imlib2 1.3.0.0debian1-4ubuntu0.2 source package in Ubuntu

Changelog

imlib2 (1.3.0.0debian1-4ubuntu0.2) gutsy-security; urgency=low

  * SECURITY UPDATE: denial of service and code execution via load function
    in the XPM and PNG loaders (LP: #235915)
    - debian/patches/211_SECURITY_CVE-2008-2426.patch: add checks to make sure
      we don't overflow the buffers in XPM and PNG loaders.
    - CVE-2008-2426

 -- Marc Deslauriers <email address hidden>   Thu, 18 Dec 2008 13:51:13 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2008-12-18
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
imlib2_1.3.0.0debian1.orig.tar.gz 603.3 KiB 3eced0fa4a59ec2df1c079172323e4fa844b57572cbc5e11b7c3325502b6837d
imlib2_1.3.0.0debian1-4ubuntu0.2.diff.gz 13.4 KiB 289a9d03babec94726be46a11efa82f72341d9df84a4f3496318392ac77b48cf
imlib2_1.3.0.0debian1-4ubuntu0.2.dsc 873 bytes 7c3dec33665556e34d66cc4e30c938699865a8ccf1f46993718d3d0367e3c79d

View changes file

Binary packages built by this source

libimlib2: No summary available for libimlib2 in ubuntu gutsy.

No description available for libimlib2 in ubuntu gutsy.

libimlib2-dev: No summary available for libimlib2-dev in ubuntu gutsy.

No description available for libimlib2-dev in ubuntu gutsy.